<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="36dp"
    android:orientation="vertical"
    android:paddingLeft="0dp"
    android:paddingRight="0dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:minHeight="35dp"
        android:orientation="horizontal"
        android:paddingLeft="8dp"
        android:paddingRight="8dp">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/title_textView"
            style="@style/font_notosans_r_13dp_000000"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="TAB" />
    </LinearLayout>

    <View
        android:id="@+id/underline_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/black"
        android:visibility="invisible" />
</LinearLayout>